<?xml version="1.0" encoding="UTF-16"?>

<Query name="QueryName" Description="QueryDesc">

<DisplayFields>
	<Field name="AutoID"	 Display="0" >LeafNode.AutoID</Field>
	<Field name="NodeName"   Display="1" >LeafNode.NodeName</Field>
	<Field name="Loc"   	 Display="1" >ReportFullPathNodeID.FullPathShortName</Field>
	<Field name="DomainName" Display="1" >ComputerProperties.DomainName</Field>
	<Field name="EngineVer"	 Display="1" >ProductProperties.EngineVer</Field>
	<Field name="ProdName"   Display="1" DisplayFormat="ePOProductName">ProductProperties.ProductCode</Field>
</DisplayFields>

<Tables>
	<Table>LeafNode</Table>
	<Table>ComputerProperties</Table>
	<Table>ProductProperties</Table>
	<Table>AVIView_Software</Table>	
	<Table>ReportFullPathNodeID</Table>
</Tables>

<Where> (Condition1) and 
        ( ( ComputerProperties.ParentID = LeafNode.AutoID)  and ( ProductProperties.ParentID = LeafNode.AutoID) ) and 
        ( ( AVIView_Software.ProductCode = ProductProperties.ProductCode) and ( AVIView_Software.ProductFamily in ('TVD') ) ) and
	( LeafNode.ParentID *= ReportFullPathNodeID.LowestNodeID )
</Where>

<Conditions>
	<Condition name="Condition1">
		<lValue name="EngineVer" DatabaseField="ProductProperties.EngineVer">name</lValue>
		<Operator UIType="AskUser"></Operator>
		<rValue UIType="AskUserString" ></rValue>
	</Condition>
</Conditions>

<TranslationTable>
	<LocaleTable LocaleID="0409">
		<Key Field="QueryName">Computers with a specified engine version</Key>
		<Key Field="NodeName">Computers</Key>
		<Key Field="Loc">Location</Key>
		<Key Field="DomainName">Domain Name</Key>
		<Key Field="EngineVer">Engine Version</Key>
		<Key Field="QueryDesc">Search for computers with a specified engine version</Key>
		<Key Field="Like">Like</Key>
		<Key Field="ProdName">Product Name</Key>
	</LocaleTable>
	<LocaleTable LocaleID="0407">
		<Key Field="QueryName">Computer mit einer bestimmten Engine-Version</Key>
		<Key Field="NodeName">Computer</Key>
		<Key Field="Loc">Position</Key>
		<Key Field="DomainName">Domänenname</Key>
		<Key Field="EngineVer">Engine Version</Key>
		<Key Field="QueryDesc">Computer mit einer bestimmten Engine-Version suchen</Key>
		<Key Field="Like">Wie</Key>
		<Key Field="ProdName">Produktbezeichnung</Key>
	</LocaleTable>
	<LocaleTable LocaleID="040A">
		<Key Field="QueryName">Equipos con una versión de motor específica</Key>
		<Key Field="NodeName">Equipos</Key>
		<Key Field="Loc">Localización</Key>
		<Key Field="DomainName">Nombre del dominio</Key>
		<Key Field="EngineVer">Versión del motor</Key>
		<Key Field="QueryDesc">Buscar equipos con una versión de motor específica</Key>
		<Key Field="Like">Como</Key>
		<Key Field="ProdName">Nombre del producto</Key>
	</LocaleTable>
	<LocaleTable LocaleID="040C">
		<Key Field="QueryName">Ordinateurs disposant d'une version de moteur spécifique</Key>
		<Key Field="NodeName">Ordinateurs</Key>
		<Key Field="Loc">Endroit</Key>
		<Key Field="DomainName">Nom de domaine</Key>
		<Key Field="EngineVer">Version du moteur</Key>
		<Key Field="QueryDesc">Rechercher des ordinateurs disposant d'une version de moteur spécifique</Key>
		<Key Field="Like">Comme</Key>
		<Key Field="ProdName">Nom du produit</Key>
	</LocaleTable>
	<LocaleTable LocaleID="0411">
		<Key Field="QueryName">特定のエンジンバージョンのコンピュータ</Key>
		<Key Field="NodeName">コンピュータ</Key>
		<Key Field="Loc">位置</Key>
		<Key Field="DomainName">ドメイン名</Key>
		<Key Field="EngineVer">エンジン バージョン</Key>
		<Key Field="QueryDesc">指定されたバージョンのエンジンを持つコンピュータを検索します。</Key>
		<Key Field="Like">指定のパターンと一致する(Like)</Key>
		<Key Field="ProdName">製品名</Key>
	</LocaleTable>

</TranslationTable>

</Query>

